繁体   English   中英

在 python 3.9 中安装 cvlib 包

Install cvlib package in python 3.9

提示:本站收集StackOverFlow近2千万问答,支持中英文搜索,鼠标放在语句上弹窗显示对应的参考中文或英文, 本站还提供   中文繁体   英文版本   中英对照 版本,有任何建议请联系yoyou2525@163.com。

我很痛苦,因为我无法在 python 3.9 中安装cvlib包我已经搜索并找到了这个链接https://pypi.org/project/cvlib/#history这是官方链接。 最新版本是 2020 年 4 月 11 日,这似乎比较新版本的 python 旧我试过pip install cvlib==0.2.5但这似乎不起作用我该如何处理这种情况..? 我的意思是如何在较新版本的 python 中安装那些旧包。

2 个回复

我很痛苦,因为我无法在 python 3.9 中安装cvlib包我已经搜索并找到了这个链接https://pypi.org/project/cvlib/#history这是官方链接。 最新版本是 2020 年 4 月 11 日,这似乎比较新版本的 python 旧我试过pip install cvlib==0.2.5但这似乎不起作用我该如何处理这种情况..? 我的意思是如何在较新版本的 python 中安装那些旧包。

我很痛苦,因为我无法在 python 3.9 中安装cvlib包我已经搜索并找到了这个链接https://pypi.org/project/cvlib/#history这是官方链接。 最新版本是 2020 年 4 月 11 日,这似乎比较新版本的 python 旧我试过pip install cvlib==0.2.5但这似乎不起作用我该如何处理这种情况..? 我的意思是如何在较新版本的 python 中安装那些旧包。

1 问题 Python 3.9:尝试安装包“PyPortfolioOpt”

我尝试在我的 MacBook Pro(iOS 11.0.1)上下载“PyPortfolioOpt”包,但它总是显示错误。 我已经下载了 Xcode 开发者工具并且已经升级了最新的 pip3 setup-tools。 我正在使用 python 3.9。 错误: 产生了 1 个错误。 错误:命令“/ ...

5 Python 3.9 pip 安装

我最近下载并安装了 Python 3.9,因为我想运行一个网站抓取工具来更轻松地组织在线找到的食谱。 但是,当我尝试运行pip它说它无法识别它(我尝试编辑路径,但我发现的每个视频或网站都有不同的信息)。 即使对我的 Python 版本进行基本检查也没有结果: 我已经卸载并重新安装了 Pyth ...

6 无法在 Python 3.9 上安装 PyAudio

我正在尝试在 Python 3.9 上安装 PyAudio,但它无法正常工作。 我收到以下错误: 我试过下载 Visual Basic 工具,也试过 pip 安装 pipwin 然后 PyAudio function。 但不幸的是,同样的错误发生了。 我还尝试下载并安装它:PyAudio‑0.2. ...

7 如何为 Python 3.9 安装 PyCrypto?

我的问题是:如何在 windows 和 python 3.9 上安装 PyCrypto? 当我输入pip install pycrypto到命令行(cmd 或 powershell)时,我得到一个错误。 我已经尝试安装 pycryptodome(x),但是如果我尝试导入它,我得到一个错误(找不到模 ...

9 如何在 Python3.9 上安装 dotnet clr?

我可以使用带有 python2.7 和 python3.7/64Bit 和 32Bit 的 dotnet-DLL。 但我坚持使用python3.9。 结果是 我从https://pypi.org/project/dotnet/1.3.1/下载了 a.whl,但是: 我有 Win10-64 和 py ...

暂无
暂无

声明:本站的技术帖子网页,遵循CC BY-SA 4.0协议,如果您需要转载,请注明本站网址或者原文地址。任何问题请咨询:yoyou2525@163.com.

 
粤ICP备18138465号  © 2020-2022 STACKOOM.COM